+4

Centos 7 and Ajenti-V

Golden Plungins TR 2 years ago • updated by Niranjaysingh 3 weeks ago 2

I am sucsesfull installed ajenti but i can't install Ajenti V and i am very tired

[root@xxx ~]# yum install ajenti-v ajenti-v-nginx ajenti-v-mysql ajenti-v-php-fpm php-mysql

base | 3.6 kB 00:00
epel/x86_64/metalink | 21 kB 00:00
epel | 4.3 kB 00:00
extras | 3.4 kB 00:00
updates | 3.4 kB 00:00
(1/7): base/7/x86_64/group_gz | 155 kB 00:00
(2/7): epel/x86_64/group_gz | 170 kB 00:00
(3/7): epel/x86_64/updateinfo | 756 kB 00:00
(4/7): extras/7/x86_64/primary_db | 139 kB 00:00
(5/7): updates/7/x86_64/primary_db | 3.8 MB 00:00
(6/7): epel/x86_64/primary_db | 4.6 MB 00:00
(7/7): base/7/x86_64/primary_db | 5.6 MB 00:02
No package ajenti-v available.
No package ajenti-v-nginx available.
No package ajenti-v-mysql available.
No package ajenti-v-php-fpm available.
Package php-mysql-5.4.16-42.el7.x86_64 already installed and latest version
Nothing to do

please help me

I know this is kinda old, but I want to make sure others that run into this problem can find a solution: 


From: http://support.ajenti.org/topics/1122-installing-on-centosrhel/



Ajenti requires EPEL repositories: http://fedoraproject.org/wiki/EPEL

Add repository key:

wget http://repo.ajenti.org/ajenti-repo-1.0-1.noarch.rpm 
rpm -i ajenti-repo-1.0-1.noarch.rpm

Hello, 

I am also receiving the same error while installing ajenti-v-mail plugin on my CentOS 7.1 VPS. Below is the error which I received during installation.

Error: Package: ajenti-v-mail-0.1.36-1.noarch (ajenti)
Requires: courier-authlib-userdb >= 0.64.0
Error: Package: ajenti-v-mail-0.1.36-1.noarch (ajenti)
Requires: courier-imap >= 4.9.3


Please help me to fix this issue.